body {
  font-family: 'Poppins', sans-serif;
}

h1 {
  font-size: 5rem;
}

h2 {
  color: white;
  font-size: 20px;
}

h3 {
  margin: 25 0 0 0px;

}

/* .hero img {
  width: 100%;
} */

.hero {

  /* turn on flexbox */
  display: flex;

  /* alignment on the main axis */
  justify-content: center;

  /* alignment on the cross axis */
  align-items: center;

  /* image as a background */
  background-image: url('../images/hero-1.jpg');
  background-size: cover;
  background-position: top;

  /* remove repeating on smaller images */
  background-repeat: no-repeat;

  width: 100%;
  height: 100%;
  color: white;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.menu {
  display: flex;

  
}

.menu li {
  /* spacing links */
  /* 0 margin on top and bottom, 15px left and right */
  margin: 25 0 0 25px;

  /* remove bullets */
  list-style-type: none;
}

.menu li a {
  color: #0a9e99;
  font-size: 1rem;
  
  /* remove underline */
  text-decoration: none;
}

.menu li a:hover {
  color: magenta;
}

/* gallery */

.gallery {
  width: 100%;
  height: 50%;
}

.row {
  display: flex;
  width: 100%;
  height: 400px;
  margin: 1rem 0;
  gap: 1rem;
}

p {
  text-align: center;
  color: white;
}

.thumbnail {
  width: 100%;
  height: 100%;
  align-content: flex-end;

  /* background */
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

#img1, #img2, #img3, #img4, #img5, #img6, #img7, #im8 {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  color: white;
}

#img1 {
  background-image: url('../images/gallery-image-1.jpg');
}

#img2 {
  background-image: url('../images/gallery-image-2.jpg');
}

#img3 {
  background-image: url('../images/gallery-image-3.jpg');
}

#img4 {
  background-image: url('../images/gallery-image-4.jpg');
}

#img5 {
  background-image: url('../images/gallery-image-5.jpg');
}

#img6 {
  background-image: url('../images/gallery-image-6.jpg');
}

#img7 {
  background-image: url('../images/gallery-image-7.jpg');
}

#img8 {
  background-image: url('../images/gallery-image-8.jpg');
}

#img9 {
  background-image: url('../images/gallery-image-9.jpg');
}

/* Footer */


footer {
    background-color: rgb(190, 190, 190); 
    color: white;
    margin: 960px 0 0 0;
    padding: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.companyname {
  display: flex;
  justify-content: space-around;
  flex-direction: row;
  align-items: center;
}

.menufooter {
  margin: 0;
}

.menufooter li {
  list-style-type: none;
}

.menufooter li a {
  text-decoration: none;
  color: white;
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 13px;
}

.menufooter li a:hover {
  color: black;
}

/* Media Query for Small Screens */
@media (max-width: 600px) {
  .row {
    flex-direction: column;
    height: auto; /* Adjust height to fit content */
  }

  .thumbnail {
    height: 200px; /* Adjust as necessary for proper display on small screens */
    margin-bottom: 1rem; /* Add spacing between thumbnails */
    
  }

  footer {
    margin: 1750px 0 0 0;
}
}